{
  "name": "running-app",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "axios": "^0.25.0",
    "http-proxy-middleware": "^0.19.1",
    "lodash": "^4.17.11",
    "query-string": "^6.5.0",
    "react": "^16.8.2",
    "react-cookie": "^3.0.8",
    "react-dom": "^16.8.2",
    "react-router-dom": "^4.3.1",
    "react-scripts": "^5.0.0",
    "styled-components": "^5.3.1"
  },
  "scripts": {
    "prettier": "prettier --print-width 80 --no-semi --single-quote --trailing-comma es5 --write src/**/*.js",
    "start": "react-scripts start",
    "start:production": "light-server -s ./build -b localhost -p 3001 --historyindex '/index.html' -x http://localhost:7776 --proxypath '/api'",
    "start:production:clean": "yarn build && yarn start:production",
    "build": "yarn prettier && react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "storybook": "start-storybook -p 9009 -s public",
    "build-storybook": "build-storybook -s public"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ],
  "devDependencies": {
    "light-server": "^2.6.2",
    "prettier": "^1.18.2"
  }
}
